{
  "name": "Anis",
  "type": "trapping",
  "img": "modules/wfrp4e-core/art/other/herbalism.webp",
  "effects": [],
  "folder": "tovkg4oRF6nqjN1m",
  "flags": {
    "wfrp4e-dotr": {
      "initialization-folder": "Herbs of the Empire",
      "sort": 100000
    },
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Agurk"
    },
    "core": {
      "sourceId": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN"
    }
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Mélangé dans une pâte de farine, roulé en boule et séché au soleil, l’anis permet d’atténuer les troubles digestifs et notamment les flatulences. C’est un remède pratique qui permet d’éviter les incidents génants dans le cas de rendez-vous galants ou de convocations politiques importantes.</p><p></p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": "<p><strong>Emplacement</strong>: Forêt, Prairies</p><p><strong>Saison</strong>: Printemps, Eté</p><p><strong>Preparations</strong>: @UUID[Compendium.wfrp4e-dotr.journals.JhZ4qkEf569rEcsY.JournalEntryPage.uxIVUGe1gSkqbo8m#infusions]{Infusion}, @UUID[Compendium.wfrp4e-dotr.journals.JhZ4qkEf569rEcsY.JournalEntryPage.uxIVUGe1gSkqbo8m#draughts]{Potion}</p><p>+20 % aux Test liés au contrôle des flatulences. Durée : une heure</p><p>Commune</p>"
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "8",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.3",
    "coreVersion": "12.324",
    "createdTime": 1681859838888,
    "modifiedTime": 1710005418005,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN",
    "duplicateSource": null
  },
  "sort": 100000,
  "_id": "MQbIpgsStdr1WhwL",
  "_key": "!items!MQbIpgsStdr1WhwL"
}
